.htaccessは使えますか?

Plesk搭載済みのEX-CLOUDプラン、およびSTART・FLEX・SECURE・ADVANCE・EXPERTでは、各ドメインホスティングのドキュメントディレクトリ以下では既定で「.htaccess(”ドット”htaccess)」が有効になっています。
一方、Pleskを搭載していないEX-CLOUDプランの場合のApacheウェブサーバでは
「AllowOverride None」の設定が適応されておりますので既定の状態で.htaccessは無効となっておりますのでお客様側で設定を調整いただく必要があります。(以下サポート対象外の参考情報です)

参考情報

Pleskを搭載していないEX-CLOUDプランで、.htaccessを有効にし「Basic認証だけ」有効にしたいような場合では
AllowOverride AuthConfig
を設定いただく必要があります。

一方、Basic認証以外の機能であっても「.htaccess」にてできる限り設定調整したいという場合には
AllowOverride All
で設定いただくこともできます。

具体的にはhttpd.conf(/etc/httpd/conf/httpd.conf)の関連項目を編集後、 Apacheの再起動が必要となります。